RubyGems Navigation menu

yacl 1.0.0

YACL is your application configuration library.

Versions:

  1. 1.0.0 - September 28, 2012 (26 KB)

Runtime Dependencies (2):

  • map ~> 6.2.0
  • trollop ~> 1.16
  • Development Dependencies (3):

  • minitest ~> 3.3.0
  • rake ~> 0.9.2.2
  • rdoc ~> 3.12
  • Owners:

    Authors:

    • Jeremy Hinegardner

    SHA 256 checksum:

    26200b4cd74c316865d2b23cd4771f3237ed3b91a7687a24bf11d869932b31c8

    Total downloads 3,191

    For this version 3,191

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: